Add an alias for retrobatch
- ID
1f98a20- date
2023-05-18 07:06:28+00:00- author
Alex Chan <alex@alexwlchan.net>- parent
9da95f3- message
Add an alias for retrobatch- changed files
1 file, 9 additions
Changed files
macos/retrobatch (0) → macos/retrobatch (230)
diff --git a/macos/retrobatch b/macos/retrobatch
new file mode 100755
index 0000000..b4c661b
--- /dev/null
+++ b/macos/retrobatch
@@ -0,0 +1,9 @@
+#!/usr/bin/env bash
+# Alias for running Retrobatch from the command-line.
+#
+# See https://flyingmeat.com/retrobatch/docs-1.0/commandline/
+
+set -o errexit
+set -o nounset
+
+/Applications/Retrobatch.app/Contents/MacOS/Retrobatch "$@"